<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.3450</MDI>
      <MDI key="STATISTICS_MAXIMUM">32.7020</MDI>
      <MDI key="STATISTICS_MEAN">12.9040</MDI>
      <MDI key="STATISTICS_STDDEV">8.7315</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">11416055</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.52336915</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
